<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>.mac</key>
	<string>alab11421</string>
	<key>aiemmatvastaanottajat</key>
	<string>alab11502</string>
	<key>aim</key>
	<string>alab11428</string>
	<key>applescript</key>
	<string>alab11431</string>
	<key>asetukset</key>
	<string>alab11501</string>
	<key>asetustentekeminen</key>
	<string>alab11501</string>
	<key>automator</key>
	<string>alab11433</string>
	<key>avainsanat</key>
	<string>alab11475</string>
	<key>bluetooth</key>
	<string>alab11436</string>
	<key>esiosoitetutsähköpostiviestit</key>
	<string>alab11500</string>
	<key>etsiminen</key>
	<string>alab11054</string>
	<key>exchange</key>
	<string>alab11459</string>
	<key>grafiikka</key>
	<string>alab11464</string>
	<key>hakemistot</key>
	<string>alab11453</string>
	<key>henkilökohtaisettiedot</key>
	<string>alab11487</string>
	<key>hotsync</key>
	<string>alab11467</string>
	<key>huomaa-kenttä</key>
	<string>alab11489</string>
	<key>huomautukset</key>
	<string>alab11490</string>
	<key>ical</key>
	<string>alab11468</string>
	<key>ichat</key>
	<string>alab11469</string>
	<key>idisk</key>
	<string>alab11470</string>
	<key>isync</key>
	<string>alab11474</string>
	<key>kadonneetosoitteet</key>
	<string>alab11486</string>
	<key>kaksoiskappaleet</key>
	<string>alab11455</string>
	<key>kaksoiskappaleidenyhdistäminen</key>
	<string>alab11440</string>
	<key>kartat</key>
	<string>alab11484</string>
	<key>kirjekuoret</key>
	<string>alab11458</string>
	<key>kortit</key>
	<string>alab11437</string>
	<key>korttienyhdistäminen</key>
	<string>alab11485</string>
	<key>korttityöpohjat</key>
	<string>alab11438</string>
	<key>kotisivut</key>
	<string>alab11466</string>
	<key>kuvat</key>
	<string>alab11425</string>
	<key>kuvienlisääminen</key>
	<string>alab11427</string>
	<key>käyttöapu</key>
	<string>alab11423</string>
	<key>käyttöönotto</key>
	<string>alab11053</string>
	<key>laitteet</key>
	<string>alab11058</string>
	<key>lajitteleminen</key>
	<string>alab11517</string>
	<key>ldap</key>
	<string>alab11478</string>
	<key>ldif</key>
	<string>alab11479</string>
	<key>luettelot</key>
	<string>alab11480</string>
	<key>mail</key>
	<string>alab11482</string>
	<key>matkapuhelimet</key>
	<string>alab11439</string>
	<key>merkit</key>
	<string>alab11476</string>
	<key>muodot</key>
	<string>alab11463</string>
	<key>muokatutmerkit</key>
	<string>alab11446</string>
	<key>muokkaaminen</key>
	<string>alab11456</string>
	<key>nimienääntäminen</key>
	<string>alab11505</string>
	<key>näkyvähuomautus</key>
	<string>alab11530</string>
	<key>oikeusvirheet</key>
	<string>alab11495</string>
	<key>oletusarvoinenkirjasimenkoko</key>
	<string>alab11449</string>
	<key>oletustaitto</key>
	<string>alab11448</string>
	<key>omakortti</key>
	<string>alab11487</string>
	<key>ongelmienratkaiseminen</key>
	<string>alab11060</string>
	<key>ongelmienselvittäminen</key>
	<string>alab11060</string>
	<key>osoitekirjantilaaminen</key>
	<string>alab11519</string>
	<key>osoitekortintarkasteluerillisessäikkunassa</key>
	<string>alab11528</string>
	<key>osoitekorttienkopioiminen</key>
	<string>alab11442</string>
	<key>osoitetarrat</key>
	<string>alab11483</string>
	<key>palm-laite</key>
	<string>alab11494</string>
	<key>paluuvarmuuskopioon</key>
	<string>alab11508</string>
	<key>pikaviestintä</key>
	<string>alab11473</string>
	<key>public-kansio</key>
	<string>alab11506</string>
	<key>puhelimellasoittaminen</key>
	<string>alab11452</string>
	<key>puhelinnumeronsuurentaminen</key>
	<string>alab11454</string>
	<key>puhelinnumerot</key>
	<string>alab11520</string>
	<key>puheluidenvastaanottaminen</key>
	<string>alab11507</string>
	<key>päiväyskenttä</key>
	<string>alab11447</string>
	<key>ryhmienluominen</key>
	<string>alab11444</string>
	<key>ryhmienpoistaminen</key>
	<string>alab11451</string>
	<key>ryhmät</key>
	<string>alab11465</string>
	<key>skriptit</key>
	<string>alab11510</string>
	<key>sms-viestit</key>
	<string>alab11516</string>
	<key>ssl</key>
	<string>alab11518</string>
	<key>suurikirjasin</key>
	<string>alab11477</string>
	<key>synkronointi</key>
	<string>alab11057</string>
	<key>syntymäpäivät</key>
	<string>alab11435</string>
	<key>sähköposti</key>
	<string>alab11457</string>
	<key>sähköpostinlähettäminen</key>
	<string>alab11511</string>
	<key>taskukokoisetosoitekirjat</key>
	<string>alab11499</string>
	<key>tehtävienautomatisointi</key>
	<string>alab11432</string>
	<key>tekstitiedostot</key>
	<string>alab11445</string>
	<key>tekstiviestit</key>
	<string>alab11522</string>
	<key>tietojenpäivittäminen</key>
	<string>alab11525</string>
	<key>tietojensiirtäminen</key>
	<string>alab11512</string>
	<key>tilapäisetkortit</key>
	<string>alab11521</string>
	<key>tulostaminen</key>
	<string>alab11056</string>
	<key>tuominen</key>
	<string>alab11472</string>
	<key>turvallisuus</key>
	<string>alab11539</string>
	<key>valokuvat</key>
	<string>alab11425</string>
	<key>varmuuskopiointi</key>
	<string>alab11434</string>
	<key>vcardit</key>
	<string>alab11526</string>
	<key>verkkohakemistot</key>
	<string>alab11488</string>
	<key>videokaappaukset</key>
	<string>alab11527</string>
	<key>vieminen</key>
	<string>alab11460</string>
	<key>vihjeitä</key>
	<string>alab11059</string>
	<key>virheet</key>
	<string>alab11495</string>
	<key>vuosipäivät</key>
	<string>alab11430</string>
	<key>yhteystietojenetsiminen</key>
	<string>alab11054</string>
	<key>yhteystietojenjakaminen</key>
	<string>alab11055</string>
	<key>yhteystietojenlisääminen</key>
	<string>alab11424</string>
	<key>yhteystietojenpoistaminen</key>
	<string>alab11450</string>
	<key>yhteystietojentarkasteleminen</key>
	<string>alab11529</string>
	<key>yksityisettiedot</key>
	<string>alab11504</string>
	<key>yrityksenyhteystiedot</key>
	<string>alab11441</string>
	<key>älykkäätryhmät</key>
	<string>alab11515</string>
	<key>äänneasu</key>
	<string>alab11498</string>
</dict>
</plist>
